summaryrefslogtreecommitdiff
path: root/jwst_tools/build.sh
diff options
context:
space:
mode:
authorJoseph Hunkeler <jhunk@stsci.edu>2016-04-20 00:05:28 -0400
committerJoseph Hunkeler <jhunk@stsci.edu>2016-04-20 00:05:28 -0400
commit1036d8a1201d335288dd6c426c3e146dfd2750b0 (patch)
tree6a42d48438d6139bd94b9842974a0eabd1b815dd /jwst_tools/build.sh
parent53f10f8285343167b5ec9bd4bbc6f1f9e171fe14 (diff)
downloadastroconda-dev-1036d8a1201d335288dd6c426c3e146dfd2750b0.tar.gz
Major dependency overhaul for jwst_*
Diffstat (limited to 'jwst_tools/build.sh')
-rw-r--r--jwst_tools/build.sh8
1 files changed, 6 insertions, 2 deletions
diff --git a/jwst_tools/build.sh b/jwst_tools/build.sh
index 1883596..dc3b810 100644
--- a/jwst_tools/build.sh
+++ b/jwst_tools/build.sh
@@ -5,5 +5,9 @@ rm -rf jwst_tools/timeconversion
for d in jwst_tools/*
do
-( cd $d && python setup.py install || exit 1 )
-done \ No newline at end of file
+ if [[ $d == *spectools* ]]; then
+ # Indentation errors in package
+ continue
+ fi
+ ( cd $d && python setup.py install || exit 1 )
+done